<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='login.css') }}" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>
    <div id="page">
        <form action="" method=post>
            {{ form.csrf_token }}

            <div id="input_container">
                <label for="username">Username:</label>
                {{ form.username }}
                <label for="password">Password:</label>
                {{ form.password }}
            </div>

            <div id="button_container">
                <a href="/register"><input type="button" value="Register"></a>
                <input type=submit value="Log in">
            </div>
            <input type=hidden value="{{ next or '' }}" name=next>
        </form>
    </div>
</body>

